
/* ****************** 1칸 레이아웃  ****************** */

.layout_232121_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_232121_ > div:after {content:''; display:block; clear:both;}
.layout_232121_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_232121_ {min-width:1200px;}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_232101_ p {background-color:#f8f8f8;border:#333 solid 0px;
	display:block;margin:0;padding:20px;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_232101_ p {font-size:18px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_232131_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_232131_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_232131_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_232131_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_232131_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 7칸 탭 레이아웃  ****************** */

.layout_232091_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_232091_ > ul {margin:0; padding:0; list-style:none;}

.layout_232091_ > #tab_ul_232091_ {display:none;}
.layout_232091_ > #tab_ul_232091_:after {content:''; display:block; clear:both;}
.layout_232091_ > #tab_ul_232091_ > li {float:left; width:14.28%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_232091_ > #tab_ul_232091_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_232091_ > #tab_ul_232091_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; color:#888; text-align:center; text-decoration:none;
	
}
.layout_232091_ > #tab_ul_232091_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #964a3c; border-bottom:none; background:#fff; color:#964a3c;
}

.layout_232091_ > #box_ul_232091_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_232091_ > #box_ul_232091_ > li > div {overflow:hidden; padding:20px; background:#fff; box-sizing:border-box;}
.layout_232091_ > #box_ul_232091_ > li.on {display:block;}
.layout_232091_ > #box_ul_232091_ > li.on > a {border-color:#964a3c; background:#fff; color:#964a3c;}

.layout_232091_.type_HOR > #tab_ul_232091_ {display:block;}
.layout_232091_.type_HOR > #box_ul_232091_ > li > a {display:none;}

.text_sml_232091_ > #tab_ul_232091_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_232091_ > #box_ul_232091_ > li > a {font-size:13px;}
.text_mid_232091_ > #tab_ul_232091_ > li > a {height:50px; line-height:24px; font-size:15px; vertical-align:middle;  font-weight:bold}
.text_mid_232091_ > #box_ul_232091_ > li > a {font-size:14px;}
.text_big_232091_ > #tab_ul_232091_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_232091_ > #box_ul_232091_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_232091_ > #tab_ul_232091_ {display:none !important;}
[id^=div_user_list] .layout_232091_ > #box_ul_232091_ > li {display:block !important;}
[id^=div_user_list] .layout_232091_ > #box_ul_232091_ > li > a {display:block !important;}
[id^=div_user_list] .layout_232091_ > #box_ul_232091_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_232091_.type_HOR > #tab_ul_232091_,
	.layout_232091_.type_RES > #tab_ul_232091_ {display:block;}
	.layout_232091_.type_HOR > #box_ul_232091_ > li > a,
	.layout_232091_.type_RES > #box_ul_232091_ > li > a {display:none;}
    .layout_232091_.type_HOR.border_true > #box_ul_232091_ > li > div,
    .layout_232091_.type_RES.border_true > #box_ul_232091_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_232091_ {min-width:1200px;}
	.layout_232091_.type_HOR > #tab_ul_232091_,
	.layout_232091_.type_RES > #tab_ul_232091_ {display:block;}
	.layout_232091_.type_HOR > #box_ul_232091_ > li > a,
	.layout_232091_.type_RES > #box_ul_232091_ > li > a {display:none;}
    .layout_232091_.type_HOR.border_true > #box_ul_232091_ > li > div,
    .layout_232091_.type_RES.border_true > #box_ul_232091_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_232111_ p {background-color:#f8f8f8;border:#333 solid 0px;
	display:block;margin:0;padding:20px;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_232111_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_232141_ p {background-color:#f8f8f8;border:#333 solid 2px;
	display:block;margin:0;padding:20px;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_232141_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_232151_ {font-size:0;}
.title_232151_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_232151_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_232151_.style_top p {padding-top:10px;}
.title_232151_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_232151_.style_right p {padding-right:14px;}
.title_232151_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_232151_.style_bottom p {padding-bottom:12px;}
.title_232151_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_232151_.style_left p {padding-left:14px;}
.title_232151_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_232151_.style_circle1 p {padding-left:20px;}
.title_232151_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_232151_.style_circle2 p {padding-left:20px;}
.title_232151_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_232161_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_232161_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_232171_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_232171_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_232181_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#0256d0;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_232181_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_232191_ p {background-color:#f8f8f8;border:#333 solid 0px;
	display:block;margin:0;padding:20px;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_232191_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_232201_ p {background-color:#f8f8f8;border:#333 solid 2px;
	display:block;margin:0;padding:20px;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_232201_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_232211_ {font-size:0;}
.title_232211_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_232211_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_232211_.style_top p {padding-top:10px;}
.title_232211_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_232211_.style_right p {padding-right:14px;}
.title_232211_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_232211_.style_bottom p {padding-bottom:12px;}
.title_232211_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_232211_.style_left p {padding-left:14px;}
.title_232211_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_232211_.style_circle1 p {padding-left:20px;}
.title_232211_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_232211_.style_circle2 p {padding-left:20px;}
.title_232211_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_232221_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_232221_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_232231_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_232231_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_232241_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_232241_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_232251_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_232251_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_232261_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_232261_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_232271_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_232271_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_232281_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_232281_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_236071_ {font-size:0;}
.title_236071_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_236071_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_236071_.style_top p {padding-top:10px;}
.title_236071_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_236071_.style_right p {padding-right:14px;}
.title_236071_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_236071_.style_bottom p {padding-bottom:12px;}
.title_236071_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_236071_.style_left p {padding-left:14px;}
.title_236071_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_236071_.style_circle1 p {padding-left:20px;}
.title_236071_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_236071_.style_circle2 p {padding-left:20px;}
.title_236071_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_232301_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_232301_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236011_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236011_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236021_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236021_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236031_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236031_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236041_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236041_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236051_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236051_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236061_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236061_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_232291_ {font-size:0;}
.title_232291_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_232291_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_232291_.style_top p {padding-top:10px;}
.title_232291_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_232291_.style_right p {padding-right:14px;}
.title_232291_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_232291_.style_bottom p {padding-bottom:12px;}
.title_232291_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_232291_.style_left p {padding-left:14px;}
.title_232291_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_232291_.style_circle1 p {padding-left:20px;}
.title_232291_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_232291_.style_circle2 p {padding-left:20px;}
.title_232291_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236081_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236081_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236111_ p {background-color:#f8f8f8;border:#333 solid 0px;
	display:block;margin:0;padding:20px;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236111_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_236121_ {font-size:0;}
.title_236121_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_236121_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_236121_.style_top p {padding-top:10px;}
.title_236121_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_236121_.style_right p {padding-right:14px;}
.title_236121_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_236121_.style_bottom p {padding-bottom:12px;}
.title_236121_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_236121_.style_left p {padding-left:14px;}
.title_236121_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_236121_.style_circle1 p {padding-left:20px;}
.title_236121_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_236121_.style_circle2 p {padding-left:20px;}
.title_236121_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236131_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236131_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236141_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236141_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236151_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236151_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236161_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236161_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_236171_ {font-size:0;}
.title_236171_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_236171_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_236171_.style_top p {padding-top:10px;}
.title_236171_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_236171_.style_right p {padding-right:14px;}
.title_236171_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_236171_.style_bottom p {padding-bottom:12px;}
.title_236171_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_236171_.style_left p {padding-left:14px;}
.title_236171_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_236171_.style_circle1 p {padding-left:20px;}
.title_236171_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_236171_.style_circle2 p {padding-left:20px;}
.title_236171_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236181_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236181_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236241_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236241_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236201_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236201_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236211_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236211_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_236221_ {font-size:0;}
.title_236221_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_236221_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_236221_.style_top p {padding-top:10px;}
.title_236221_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_236221_.style_right p {padding-right:14px;}
.title_236221_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_236221_.style_bottom p {padding-bottom:12px;}
.title_236221_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_236221_.style_left p {padding-left:14px;}
.title_236221_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_236221_.style_circle1 p {padding-left:20px;}
.title_236221_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_236221_.style_circle2 p {padding-left:20px;}
.title_236221_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236191_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236191_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236231_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236231_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236251_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236251_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236261_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236261_ p {font-size:18px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236271_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236271_ p {font-size:18px}
}

/* ****************** 표 2.0(PC+모바일)  ****************** */

.table_236291_ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table_236291_ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #777777}
.table_236291_ * {box-sizing:border-box}
.table_236291_ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table_236291_ td {
	height:50px;padding:5px 5px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table_236291_ td.empty_236291_ {padding:50px 20px}

@media all and (max-width:767px){
	.table_236291_ > .table_inner {width:100%px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table_236291_ > .table_inner {width:100%px}
}

@media all and (min-width:1024px){
	.table_236291_ > .table_inner {width:100%px}
}
 
/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236301_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236301_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_236311_ {font-size:0;}
.title_236311_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_236311_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_236311_.style_top p {padding-top:10px;}
.title_236311_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_236311_.style_right p {padding-right:14px;}
.title_236311_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_236311_.style_bottom p {padding-bottom:12px;}
.title_236311_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_236311_.style_left p {padding-left:14px;}
.title_236311_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_236311_.style_circle1 p {padding-left:20px;}
.title_236311_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_236311_.style_circle2 p {padding-left:20px;}
.title_236311_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236321_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236321_ p {font-size:18px}
}

/* ****************** 표 2.0(PC+모바일)  ****************** */

.table_236331_ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table_236331_ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #777777}
.table_236331_ * {box-sizing:border-box}
.table_236331_ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table_236331_ td {
	height:50px;padding:5px 5px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table_236331_ td.empty_236331_ {padding:50px 20px}

@media all and (max-width:767px){
	.table_236331_ > .table_inner {width:100%px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table_236331_ > .table_inner {width:100%px}
}

@media all and (min-width:1024px){
	.table_236331_ > .table_inner {width:100%px}
}
 
/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236341_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#0256d0;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236341_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_236481_ {font-size:0;}
.title_236481_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_236481_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_236481_.style_top p {padding-top:10px;}
.title_236481_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_236481_.style_right p {padding-right:14px;}
.title_236481_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_236481_.style_bottom p {padding-bottom:12px;}
.title_236481_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_236481_.style_left p {padding-left:14px;}
.title_236481_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_236481_.style_circle1 p {padding-left:20px;}
.title_236481_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_236481_.style_circle2 p {padding-left:20px;}
.title_236481_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_236431_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_236431_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_236531_ {font-size:0;}
.title_236531_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_236531_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_236531_.style_top p {padding-top:10px;}
.title_236531_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_236531_.style_right p {padding-right:14px;}
.title_236531_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_236531_.style_bottom p {padding-bottom:12px;}
.title_236531_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_236531_.style_left p {padding-left:14px;}
.title_236531_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_236531_.style_circle1 p {padding-left:20px;}
.title_236531_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_236531_.style_circle2 p {padding-left:20px;}
.title_236531_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_236281_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_236281_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_236281_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_236281_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_236281_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
